/*  
Theme Name: Standard Child Theme Kit
Theme URI: https://github.com/eightbit/standard-child-theme-kit
Version: 3.2.1.1
Description: This is a "getting started" child theme kit for Standard 3.
Author: 8BIT
Author URI: http://8bit.io
Author Email: sales@8bit.io
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: standard
*/


/* Import Standard Styles
---------------------------------------------------------------------------------- */

@import url( '../standard/style.css' );
/*@import url( '../standard/css/theme-responsive.css' );*/

/* Uncomment the line below to enable child theme right-to-left language support. */
/* @import url( '../standard/rtl.css' ); */


/* Customizations
---------------------------------------------------------------------------------- */

.twitter_follow {
	padding: 20px 0px;
}

.yarpp-related {
	padding-top: 20px;
}

.yarpp-related-none {
	padding: 0px;
	margin: 0px;
}

.yarpp-related h3 {
	font-size: 22px;
	font-style: italic;
}

.widget_top-posts ul {
}

.widget_top-posts li {
	font-weight: 700;
}

.chimpy_signup_form header {
	font-family: "adelle",'Helvetica Bold','Skolar Bold',Palatino,"Cambria","Droid Serif","Georgia","Times New Roman","Times",serif;
	font-size: 18px;
	font-weight: bold;
}

.chimpy-reset .description {
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 26px;
}

body {
	color: #000;
}

.twitter-follow-button {
	vertical-align: top;
}

.btn3 {
  display: inline-block;
  padding: 10px 15px;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn3:focus,
.btn3:active:focus,
.btn3.active:focus,
.btn3.focus,
.btn3:active.focus,
.btn3.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn3:hover,
.btn3:focus,
.btn3.focus {
  color: #333;
  text-decoration: none;
}
.btn3:active,
.btn3.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

a.btn3 {
	text-decoration:none !important;
}

a.btn-share {
   cursor: pointer;
   font-weight: normal;
   font-size:16px;
}

a.facebook_button {
	-moz-user-select: none;
	background-color: #3E5EA1;
	border-color: #37538D;
	color: #FFFFFF;
	text-shadow: 0 0 1px #283D68;
}

a.twitter_button {
	-moz-user-select: none;
	background-color: #01BBEE;
	border-color: #00A6D4;
	color: #FFFFFF;
	text-shadow: 0 0 1px #007EA1;
}

a:hover.facebook_button {
	-moz-user-select: none;
	background-color: #2b4783;
	border-color: #37538D;
	color: #FFFFFF;
	text-shadow: 0 0 1px #283D68;
}

a:hover.twitter_button {
	-moz-user-select: none;
	background-color: #00a3d0;
	border-color: #00A6D4;
	color: #FFFFFF;
	text-shadow: 0 0 1px #007EA1;	
}


/*
body.custom-background {
    background-color: #fafafa;
    background-image: url('http://mavericktraveler.com/wordpress/wp-content/uploads/mt-background.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    /*background-size: 70%;*/
}
*/


h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
}

.post-title a, .post-title a:visited {
	color: #000;
}

.tabbed-widget .tab-content ul li a {
	color: #000;
}

#site-title {
	font-size: 36px;
}

/*
ul, 
ol, 
li {
	font-size: 18px;
	line-height: 1.5;
	#font-family: "museo-slab","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;
	#font-family: "Georgia","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;
}*/

p, li {
  	/*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
  	/*
  	font-family: 'Open Sans','Arial';
    font-size: 14px;
    font-weight: normal;
    line-height: 27px;
    */
    /*
	font-family: 'Crimson Text', Georgia, 'Times New Roman', serif;
	#font-family: "Georgia","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	*/
    
  	font-family: 'Georgia';
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #333;
}


blockquote p {
	font-size: 14px;
	font-weight: normal;
}


.navbar .dropdown-menu a {
	background-color: #000;
}

ul.breadcrumb, ul.breadcrumb li {
	font-size: 14px;
	line-height: 1.4;
	font-family: "museo-slab","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;	
}

.pager a, .previous-page a, .next-page a {
	font-size: 16px;
	line-height: 1.4;
	font-family: "museo-slab","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;	
}

.navbar li {
	font-size: 14px;	
}

.tab-inner a {
	font-size: 18px;
	line-height: 1.4;
	font-family: "museo-slab","Helvetica Neue","Calibri","Droid Sans","Helvetica","Arial",sans-serif;
}

.entry-content li, .entry-content li {
	padding: 5px 0px;
}

.tabbed-widget .tab-content ul li a {
	font-size:14px;
}

.the-author-name {
	color: #5f5f5f;
	font-weight: bold;
}

.the-comment-link {
	font-weight: bold;
}

.textwidget {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #E4E4E4 #E4E4E4;
    border-image: none;
    border-radius: 0 0 4px 4px;
    border-right: 1px solid #E4E4E4;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: block;
    padding: 10px;
    width: auto;
}

.tabbed-widget .tab-content ul > li {
	padding: 10px;
}

.respond {
	padding: 20px;
}

.widget_categories ul {
	background-color: #fff;
	padding: 15px;
}

.mc4wp-form {
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(255, 255, 255);
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(228, 228, 228);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(228, 228, 228);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(228, 228, 228);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(0, 0, 0);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
	border-top-width: 0px;
	color: rgb(0, 0, 0);
	display: block;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width: 278px;
	word-wrap: break-word;
}


.jetpack-image-container {
}

p.wp-caption-text {
	font-size: 14px;
	color: #000;
	font-weight: bold;
}

.widget ul li {
	/*padding: 10px 0;*/
}


div#top-posts-2 ul {
	background-color: #fff;
	padding: 10px;
}

#sidebar .widget {
	border: 1px;
	border-color: #000;
}

div#top-posts-2 ul li {
	font-weight: bold;
	color: #000;
}

.widget ul li a {	
	color: #000;
}

/* Media Queries
---------------------------------------------------------------------------------- */

/* Smartphones */
@media (max-width: 480px) {

}

/* Tablet & Mobile */
@media (max-width: 979px) {	
			
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Desktop */
@media (min-width: 980px) {
	
}